gr-baz Package

Public Attributes | List of all members
e4k_pll_params Struct Reference

`#include <rtl2832-tuner_e4k.h>`

## Public Attributes
uint32_t | fosc
uint32_t | intended_flo
uint32_t | flo
uint16_t | x
uint8_t | z
uint8_t | r
uint8_t | r_idx
uint8_t | threephase

## Member Data Documentation

## ◆ flo

uint32_t e4k_pll_params::flo

## ◆ fosc

uint32_t e4k_pll_params::fosc

## ◆ intended_flo

uint32_t e4k_pll_params::intended_flo

## ◆ r

uint8_t e4k_pll_params::r

## ◆ r_idx

uint8_t e4k_pll_params::r_idx

## ◆ threephase

uint8_t e4k_pll_params::threephase

## ◆ x

uint16_t e4k_pll_params::x

## ◆ z

uint8_t e4k_pll_params::z

The documentation for this struct was generated from the following file:

- rtl2832-tuner_e4k.h